import request from '@/utils/httpRequest';
import { FINANCE_PATH as prefix } from "../../AppPath";

export default {
	queryByReportId: function (id) {
		return request({
			url: prefix + '/cwProjectReport/onlineArchiving/queryByReportId',
			method: 'get',
			params: {id: id}
		})
	},
	updateStatusByReportId: function (data) {
		return request({
			url: prefix + '/cwProjectReport/onlineArchiving/updateStatusByReportId',
			method: 'post',
			data: data
		})
	},
	saveForm: function (param) {
		return request({
			url: prefix + '/cwProjectReport/onlineArchiving/saveForm',
			method: 'post',
			data: param
		})
	}
}
